Subject: Should I call the HR after an interview?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 06:32:15 +0000

-----

Question: Should I call the HR after an interview?

Answer from Parimal Modi

You should not call an HR after interview due to below reasons.

1. If you have cleared, they would definitely get back to you as they wouldn't want to lose a good candida 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExODY1MjEzNjgyMDcyNzkwNjR8MXwxfDI1MTc3OTA0OCJ9&al_pri=8&aoid=onDGGhzSWYT&aoty=1&aty=4&cp=1&et=2&id=ba66bf51e28e4cfa92ae0de67baddbcd&uid=VXdjaWV6iqF
-----
Question: Does TCS force their employees to resign due to  poor performance?

Answer from Kaushik Bhattacharya

Well, TCS is probably the handful number of companies (may be just 10 in the world) who are not BRUTAL. They do not believe in hire and fire. That is exactly the reason wh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExODY1MjEzNjgyMDcyNzkwNjR8MnwxfDMyNzUzNDkwMCJ9&al_pri=8&aoid=FBnFdcXvZOQ&aoty=1&aty=4&cp=2&et=2&id=ba66bf51e28e4cfa92ae0de67baddbcd&uid=VXdjaWV6iqF
-----
Question: Why was Ravindra Jadeja banned in the IPL 2010?

Answer from Ramandeep Singh

Why was Ravindra Jadeja banned in the IPL 2010?

Not many people are aware that Ravindra Jadeja faced an entire year of ban from IPL 2010 during his starting days and the  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExODY1MjEzNjgyMDcyNzkwNjR8M3wxfDI4NDgwMzk5MSJ9&al_pri=8&aoid=IXPVefmmKQH&aoty=1&aty=4&cp=3&et=2&id=ba66bf51e28e4cfa92ae0de67baddbcd&uid=VXdjaWV6iqF
-----
Question: Why did the SBI chairman go to jail?

Answer from Kanthaswamy Balasubramaniam

Ex Chairman Mr Pratip Chaudhuri

In 2007, a Borrower had taken a loan to build a new hotel from SBI. He mortgaged an already existing hotel and the new site on which the n 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExODY1MjEzNjgyMDcyNzkwNjR8NHwxfDMxODE1NjU5OCJ9&al_pri=8&aoid=Ft4dpaEjfBZ&aoty=1&aty=4&cp=4&et=2&id=ba66bf51e28e4cfa92ae0de67baddbcd&uid=VXdjaWV6iqF
-----
Question: Is it true that TCS is offering work from home until 2023?

Answer from Sayan Mullick

This is definitely not TRUE!!

Let me answer this in detail-

TCS has already continued WFH for most of its employees till June 2021. So, officially we can say that TCSers 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExODY1MjEzNjgyMDcyNzkwNjR8NXwxfDI3MzUyMzA1MSJ9&al_pri=8&aoid=Mqh58G1jrTA&aoty=1&aty=4&cp=5&et=2&id=ba66bf51e28e4cfa92ae0de67baddbcd&uid=VXdjaWV6iqF
-----
Question: How was your GATE 2020 result?

Answer from Mishra Digvijay

“ NOT AT ALL “

I am getting 62.67 marks in chemical engineering after official answer key..

I attempted paper of more than 85 marks.. And yaa i miserably failed just bec 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExODY1MjEzNjgyMDcyNzkwNjR8NnwxfDE5ODY2NDU5MiJ9&al_pri=8&aoid=1DwfLq7DkZP&aoty=1&aty=4&cp=6&et=2&id=ba66bf51e28e4cfa92ae0de67baddbcd&uid=VXdjaWV6iqF
-----
Question: How was your IBPS PO X result?

Answer from Sahil Garg

Well the mains result of IBPS PO was declared around 10 days ago and I managed to score well in mains. I got 111.88 out of 225. So since then I have been eagerly waiting f 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExODY1MjEzNjgyMDcyNzkwNjR8N3wxfDI3MzcyNDAxOSJ9&al_pri=8&aoid=MvPtMfRWsQA&aoty=1&aty=4&cp=7&et=2&id=ba66bf51e28e4cfa92ae0de67baddbcd&uid=VXdjaWV6iqF
-----
Question: Are TCS employees happy with their work and salary hike in 2021?

Answer from Ashok Kumar Amjuri

I have been working with TCS for 3.5years and was so happy when they announced that the hike will be 12–14% for FY 2020–21.

However, hike that receieved was so less.

My  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExODY1MjEzNjgyMDcyNzkwNjR8OHwxfDI4NTQ2MTY0MSJ9&al_pri=8&aoid=bCQKTHcH6AD&aoty=1&aty=4&cp=8&et=2&id=ba66bf51e28e4cfa92ae0de67baddbcd&uid=VXdjaWV6iqF
-----
Question: What are some harsh realities of life?

Answer from Prahaya

 * Sex is actually important in a relationship , you can't run it for too long without physical intimacy.
 * People who think themselves to be smartest and make air castle 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExODY1MjEzNjgyMDcyNzkwNjR8OXwxfDMzOTYyNDAzNiJ9&al_pri=8&aoid=a0J8yUJILQu&aoty=1&aty=4&cp=9&et=2&id=ba66bf51e28e4cfa92ae0de67baddbcd&uid=VXdjaWV6iqF
-----
Question: My husband never wants to go out and do things. I have to beg him. The only activity I can get him to do is sit and eat at restaurants. I feel like I have to force him. What do I do?

Answer from Evelyn Jones

Men do what they want with who they want. Sounds like he’s depressed. I had a guy friend who was grumpy with his wife always talking about he couldn’t do things because he 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExODY1MjEzNjgyMDcyNzkwNjR8MTB8MXwzMjY4NTMzMDcifQ%3D%3D&al_pri=8&aoid=8zOwv0z1sYD&aoty=1&aty=4&cp=10&et=2&id=ba66bf51e28e4cfa92ae0de67baddbcd&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=ba66bf51e28e4cfa92ae0de67baddbcd&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=ba66bf51e28e4cfa92ae0de67baddbcd&t=1647412333757819&token=3035da142f0c308385d7fba43c385cd67232f32338fbcaa7e3f4097de54a94c3bf6dde96e9da91beb4fcd1f010e16620c87ad0c82e17f0ba40a697e0c9dae801&type=2&uid=1769591284